package de.nbscloud.files.exception;

public class FileSystemServiceException extends RuntimeException {
    public FileSystemServiceException(String message, Exception cause) {
        super(message, cause);
    }
}
